Home

Support:

What IBM Operating Systems are required for CE-Edit?

System Software: Requires only the system software that is pre-requisite to the AllFusion Gen MVS Construction toolset.

Compatible with all versions of OS/390 operating system.

Compatible with Z/OS operating system up to and including 1.4.